Index: c/src/exec/libnetworking/ChangeLog
===================================================================
--- c/src/exec/libnetworking/ChangeLog	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/ChangeLog	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -1,2 +1,17 @@
+2001-09-23	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* machine/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* net/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* netinet/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* vm/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* pppd/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* sys/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_servers/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* arpa/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* nfs/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_webserver/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_telnetd/Makefile.am: Use 'PREINSTALL_FILES ='.
+
 2001-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/libnetworking/arpa/Makefile.am
===================================================================
--- c/src/exec/libnetworking/arpa/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/arpa/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -11,5 +11,5 @@
 include_arpa_HEADERS = ftp.h inet.h nameser.h nameser_compat.h telnet.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/arpa \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/arpa \
     $(include_arpa_HEADERS:%=$(PROJECT_INCLUDE)/arpa/%)
 
Index: c/src/exec/libnetworking/machine/Makefile.am
===================================================================
--- c/src/exec/libnetworking/machine/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/machine/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -10,5 +10,5 @@
     types.h vmparam.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/machine \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/machine \
     $(include_machine_HEADERS:%=$(PROJECT_INCLUDE)/machine/%)
 
Index: c/src/exec/libnetworking/net/Makefile.am
===================================================================
--- c/src/exec/libnetworking/net/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/net/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -41,5 +41,5 @@
     if_pppvar.h pppcompress.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/net \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/net \
     $(include_net_HEADERS:%=$(PROJECT_INCLUDE)/net/%)
 
Index: c/src/exec/libnetworking/netinet/Makefile.am
===================================================================
--- c/src/exec/libnetworking/netinet/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/netinet/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -46,5 +46,5 @@
     tcp_fsm.h tcp_seq.h tcp_timer.h tcp_var.h tcpip.h udp.h udp_var.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/netinet \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/netinet \
     $(include_netinet_HEADERS:%=$(PROJECT_INCLUDE)/netinet/%)
 
Index: c/src/exec/libnetworking/nfs/Makefile.am
===================================================================
--- c/src/exec/libnetworking/nfs/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/nfs/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -37,5 +37,5 @@
 include_nfs_HEADERS = krpc.h nfs.h nfsdiskless.h nfsproto.h rpcv2.h xdr_subs.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/nfs \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/nfs \
     $(include_nfs_HEADERS:%=$(PROJECT_INCLUDE)/nfs/%)
 
Index: c/src/exec/libnetworking/rtems/Makefile.am
===================================================================
--- c/src/exec/libnetworking/rtems/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/rtems/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -22,5 +22,5 @@
 include_rtems_HEADERS = rtems_bsdnet.h rtems_bsdnet_internal.h tftp.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/rtems \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/rtems \
     $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
 
Index: c/src/exec/libnetworking/sys/Makefile.am
===================================================================
--- c/src/exec/libnetworking/sys/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/sys/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -15,5 +15,5 @@
     uio.h un.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/sys \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/sys \
     $(include_sys_HEADERS:%=$(PROJECT_INCLUDE)/sys/%)
 
Index: c/src/exec/libnetworking/vm/Makefile.am
===================================================================
--- c/src/exec/libnetworking/vm/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/exec/libnetworking/vm/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -11,5 +11,5 @@
 include_vm_HEADERS = vm.h vm_extern.h vm_kern.h vm_param.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/vm \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/vm \
     $(include_vm_HEADERS:%=$(PROJECT_INCLUDE)/vm/%)
 
Index: c/src/libnetworking/ChangeLog
===================================================================
--- c/src/libnetworking/ChangeLog	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/ChangeLog	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -1,2 +1,17 @@
+2001-09-23	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* machine/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* net/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* netinet/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* vm/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* pppd/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* sys/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_servers/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* arpa/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* nfs/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_webserver/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_telnetd/Makefile.am: Use 'PREINSTALL_FILES ='.
+
 2001-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/libnetworking/arpa/Makefile.am
===================================================================
--- c/src/libnetworking/arpa/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/arpa/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -11,5 +11,5 @@
 include_arpa_HEADERS = ftp.h inet.h nameser.h nameser_compat.h telnet.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/arpa \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/arpa \
     $(include_arpa_HEADERS:%=$(PROJECT_INCLUDE)/arpa/%)
 
Index: c/src/libnetworking/machine/Makefile.am
===================================================================
--- c/src/libnetworking/machine/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/machine/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -10,5 +10,5 @@
     types.h vmparam.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/machine \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/machine \
     $(include_machine_HEADERS:%=$(PROJECT_INCLUDE)/machine/%)
 
Index: c/src/libnetworking/net/Makefile.am
===================================================================
--- c/src/libnetworking/net/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/net/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -41,5 +41,5 @@
     if_pppvar.h pppcompress.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/net \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/net \
     $(include_net_HEADERS:%=$(PROJECT_INCLUDE)/net/%)
 
Index: c/src/libnetworking/netinet/Makefile.am
===================================================================
--- c/src/libnetworking/netinet/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/netinet/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -46,5 +46,5 @@
     tcp_fsm.h tcp_seq.h tcp_timer.h tcp_var.h tcpip.h udp.h udp_var.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/netinet \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/netinet \
     $(include_netinet_HEADERS:%=$(PROJECT_INCLUDE)/netinet/%)
 
Index: c/src/libnetworking/nfs/Makefile.am
===================================================================
--- c/src/libnetworking/nfs/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/nfs/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -37,5 +37,5 @@
 include_nfs_HEADERS = krpc.h nfs.h nfsdiskless.h nfsproto.h rpcv2.h xdr_subs.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/nfs \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/nfs \
     $(include_nfs_HEADERS:%=$(PROJECT_INCLUDE)/nfs/%)
 
Index: c/src/libnetworking/pppd/Makefile.am
===================================================================
--- c/src/libnetworking/pppd/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/pppd/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -40,5 +40,5 @@
 
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
+PREINSTALL_FILES = $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
 
 $(PROJECT_INCLUDE)/%.h: %.h
Index: c/src/libnetworking/rtems/Makefile.am
===================================================================
--- c/src/libnetworking/rtems/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/rtems/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -22,5 +22,5 @@
 include_rtems_HEADERS = rtems_bsdnet.h rtems_bsdnet_internal.h tftp.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/rtems \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/rtems \
     $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
 
Index: c/src/libnetworking/rtems_servers/Makefile.am
===================================================================
--- c/src/libnetworking/rtems_servers/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/rtems_servers/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -36,5 +36,5 @@
 include_rtems_HEADERS =
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) \
+PREINSTALL_FILES = $(PROJECT_INCLUDE) \
    $(include_HEADERS:%=$(PROJECT_INCLUDE)/%) \
    $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
Index: c/src/libnetworking/rtems_telnetd/Makefile.am
===================================================================
--- c/src/libnetworking/rtems_telnetd/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/rtems_telnetd/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -33,5 +33,5 @@
 	$(make-library)
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/rtems \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/rtems \
     $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
 
Index: c/src/libnetworking/rtems_webserver/Makefile.am
===================================================================
--- c/src/libnetworking/rtems_webserver/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/rtems_webserver/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -45,5 +45,5 @@
 	$(INSTALL_DATA) $< $@
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/rtems_webserver.h \
+PREINSTALL_FILES = $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/rtems_webserver.h \
     $(PROJECT_INCLUDE)/goahead $(H_FILES:%.h=$(PROJECT_INCLUDE)/goahead/%.h)
 
Index: c/src/libnetworking/sys/Makefile.am
===================================================================
--- c/src/libnetworking/sys/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/sys/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -15,5 +15,5 @@
     uio.h un.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/sys \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/sys \
     $(include_sys_HEADERS:%=$(PROJECT_INCLUDE)/sys/%)
 
Index: c/src/libnetworking/vm/Makefile.am
===================================================================
--- c/src/libnetworking/vm/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ c/src/libnetworking/vm/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -11,5 +11,5 @@
 include_vm_HEADERS = vm.h vm_extern.h vm_kern.h vm_param.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/vm \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/vm \
     $(include_vm_HEADERS:%=$(PROJECT_INCLUDE)/vm/%)
 
Index: cpukit/ftpd/Makefile.am
===================================================================
--- cpukit/ftpd/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/ftpd/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -36,5 +36,5 @@
 include_rtems_HEADERS =
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) \
+PREINSTALL_FILES = $(PROJECT_INCLUDE) \
    $(include_HEADERS:%=$(PROJECT_INCLUDE)/%) \
    $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
Index: cpukit/httpd/Makefile.am
===================================================================
--- cpukit/httpd/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/httpd/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -45,5 +45,5 @@
 	$(INSTALL_DATA) $< $@
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/rtems_webserver.h \
+PREINSTALL_FILES = $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/rtems_webserver.h \
     $(PROJECT_INCLUDE)/goahead $(H_FILES:%.h=$(PROJECT_INCLUDE)/goahead/%.h)
 
Index: cpukit/libnetworking/ChangeLog
===================================================================
--- cpukit/libnetworking/ChangeLog	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/ChangeLog	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -1,2 +1,17 @@
+2001-09-23	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* machine/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* net/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* netinet/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* vm/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* pppd/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* sys/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_servers/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* arpa/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* nfs/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_webserver/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems/Makefile.am: Use 'PREINSTALL_FILES ='.
+	* rtems_telnetd/Makefile.am: Use 'PREINSTALL_FILES ='.
+
 2001-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/libnetworking/arpa/Makefile.am
===================================================================
--- cpukit/libnetworking/arpa/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/arpa/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -11,5 +11,5 @@
 include_arpa_HEADERS = ftp.h inet.h nameser.h nameser_compat.h telnet.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/arpa \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/arpa \
     $(include_arpa_HEADERS:%=$(PROJECT_INCLUDE)/arpa/%)
 
Index: cpukit/libnetworking/machine/Makefile.am
===================================================================
--- cpukit/libnetworking/machine/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/machine/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -10,5 +10,5 @@
     types.h vmparam.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/machine \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/machine \
     $(include_machine_HEADERS:%=$(PROJECT_INCLUDE)/machine/%)
 
Index: cpukit/libnetworking/net/Makefile.am
===================================================================
--- cpukit/libnetworking/net/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/net/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -41,5 +41,5 @@
     if_pppvar.h pppcompress.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/net \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/net \
     $(include_net_HEADERS:%=$(PROJECT_INCLUDE)/net/%)
 
Index: cpukit/libnetworking/netinet/Makefile.am
===================================================================
--- cpukit/libnetworking/netinet/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/netinet/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -46,5 +46,5 @@
     tcp_fsm.h tcp_seq.h tcp_timer.h tcp_var.h tcpip.h udp.h udp_var.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/netinet \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/netinet \
     $(include_netinet_HEADERS:%=$(PROJECT_INCLUDE)/netinet/%)
 
Index: cpukit/libnetworking/nfs/Makefile.am
===================================================================
--- cpukit/libnetworking/nfs/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/nfs/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -37,5 +37,5 @@
 include_nfs_HEADERS = krpc.h nfs.h nfsdiskless.h nfsproto.h rpcv2.h xdr_subs.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/nfs \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/nfs \
     $(include_nfs_HEADERS:%=$(PROJECT_INCLUDE)/nfs/%)
 
Index: cpukit/libnetworking/rtems/Makefile.am
===================================================================
--- cpukit/libnetworking/rtems/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/rtems/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -22,5 +22,5 @@
 include_rtems_HEADERS = rtems_bsdnet.h rtems_bsdnet_internal.h tftp.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/rtems \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/rtems \
     $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
 
Index: cpukit/libnetworking/sys/Makefile.am
===================================================================
--- cpukit/libnetworking/sys/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/sys/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -15,5 +15,5 @@
     uio.h un.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/sys \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/sys \
     $(include_sys_HEADERS:%=$(PROJECT_INCLUDE)/sys/%)
 
Index: cpukit/libnetworking/vm/Makefile.am
===================================================================
--- cpukit/libnetworking/vm/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/libnetworking/vm/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -11,5 +11,5 @@
 include_vm_HEADERS = vm.h vm_extern.h vm_kern.h vm_param.h
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/vm \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/vm \
     $(include_vm_HEADERS:%=$(PROJECT_INCLUDE)/vm/%)
 
Index: cpukit/pppd/Makefile.am
===================================================================
--- cpukit/pppd/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/pppd/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -40,5 +40,5 @@
 
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
+PREINSTALL_FILES = $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
 
 $(PROJECT_INCLUDE)/%.h: %.h
Index: cpukit/telnetd/Makefile.am
===================================================================
--- cpukit/telnetd/Makefile.am	(revision 7258b7a52e51c85aa3b62fcbee369612be346e21)
+++ cpukit/telnetd/Makefile.am	(revision b68e01c5d9122271c2c54922572ecc559dc13337)
@@ -33,5 +33,5 @@
 	$(make-library)
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE)/rtems \
+PREINSTALL_FILES = $(PROJECT_INCLUDE)/rtems \
     $(include_rtems_HEADERS:%=$(PROJECT_INCLUDE)/rtems/%)
 
